<?php
//%%%%%%        Admin Module Name  Smilies      %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURRENTSMILE","现有表情图");
define("_AM_CODE","打字码");
define("_AM_SMILIE","表情图");
define("_AM_ACTION","启动");
define("_AM_EDIT","编辑");
define("_AM_DEL","删除");
define("_AM_CNRFTSD","不能够对应到表情图数据库中.");
define("_AM_ADDSMILE","增加一个表情图");
define("_AM_EDITSMILE","编辑表情图");
define("_AM_SMILECODE","表情图码：");
define("_AM_SMILEURL","表情图网址：");
define("_AM_SMILEEMOTION","表情图意义：");
define("_AM_ADD","增加");
define("_AM_SAVE","储存");
define("_AM_WAYSYWTDTS","注意: 您确定要删除这个表情图图像吗?");
define("_AM_YES","是");
define("_AM_NO","否");
?>
